<annotation>
	<folder>1</folder>
	<filename>26.png</filename>
	<path>C:\Users\Hang\Downloads\archive\human detection dataset\1\26.png</path>
	<source>
		<database>Unknown</database>
	</source>
	<size>
		<width>345</width>
		<height>362</height>
		<depth>3</depth>
	</size>
	<segmented>0</segmented>
	<object>
		<name>person</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>66</xmin>
			<ymin>78</ymin>
			<xmax>116</xmax>
			<ymax>215</ymax>
		</bndbox>
	</object>
	<object>
		<name>person</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>47</xmin>
			<ymin>133</ymin>
			<xmax>80</xmax>
			<ymax>207</ymax>
		</bndbox>
	</object>
	<object>
		<name>person</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>24</xmin>
			<ymin>84</ymin>
			<xmax>62</xmax>
			<ymax>215</ymax>
		</bndbox>
	</object>
	<object>
		<name>person</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>5</xmin>
			<ymin>66</ymin>
			<xmax>38</xmax>
			<ymax>182</ymax>
		</bndbox>
	</object>
	<object>
		<name>person</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>242</xmin>
			<ymin>96</ymin>
			<xmax>273</xmax>
			<ymax>172</ymax>
		</bndbox>
	</object>
	<object>
		<name>person</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>208</xmin>
			<ymin>132</ymin>
			<xmax>254</xmax>
			<ymax>195</ymax>
		</bndbox>
	</object>
	<object>
		<name>person</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>208</xmin>
			<ymin>177</ymin>
			<xmax>258</xmax>
			<ymax>235</ymax>
		</bndbox>
	</object>
</annotation>
